Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 19:42:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ria Bot:  Hi Ria ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  081121002615 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545836807            11:28 PM, 15th Aug                   Sohaib                   Hi Ria&nbsp; ,G
 ood Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:29 PM, 15th Aug                   Sohaib                   Could you please share your order number so that I can assist you further?           11:29 PM, 15th Aug                     ria                             11:29 PM, 15th Aug                     ria                    I did not reject anything           11:30 PM, 15th Aug                   Sohaib                   Could you please share your order number so that I can assist you further?           11:30 PM, 15th Aug                     ria                    FC081121002615           11:33 PM, 15th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+971554583680) twice on but didn't receive any response from your end.   Please be assured to received a call from our delivery agent as w
 e have now informed our courier team to contact you prior to the delivery of your items.  Once,We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            11:35 PM, 15th Aug                   Sohaib                   Is there anything else I can help you with?           11:35 PM, 15th Aug                     ria                    +971554583680 this is not my number           11:37 PM, 15th Aug                   Sohaib                   Kindly share your right number           11:37 PM, 15th Aug                     ria                    0545836807           11:39 PM, 15th Aug                     ria                    Please update.. Thank you           11:40 PM, 15th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We reques
 t you to please allow us some time so we can work on this and do the needful.           11:40 PM, 15th Aug                   Sohaib                   Is there anything else I can help you with?           11:40 PM, 15th Aug                     ria                    No.. Thats all. Thank you..?           11:40 PM, 15th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 15th Aug                     ria                    ??           11:41 PM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2986145